--- # Subdomains YAML

"Info Site":
  url: "https://info.werefox.cafe"
  images:
    - { src: "/images/werefox_logo.svg", alt: "Werefox logo" }
  new_tab: true

Mastodon:
  url: "https://masto.werefox.cafe"
  images:
    - { src: "/emoji/mastodon-logo.png", alt: "Mastodon logo" }
  new_tab: true

Pinafore:
  url: "https://pina.werefox.cafe"
  images:
    - { src: "/emoji/pinafore_logo.svg", alt: "Pinafore logo" }
  new_tab: true

"Element":
  url: "https://elem.werefox.cafe/"
  images:
    - { src: "/emoji/element_logo.svg", alt: "Element logo" }
  new_tab: true

Gitea:
  url: "https://gitea.werefox.cafe"
  images:
    - { src: "/emoji/gitea_logo.svg", alt: "Gitea logo" }
  new_tab: true